
#transfer{
  background-image: url('/banking/images/transfer1.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}



.red {
  color: red;
}

.form-errors{
  border-radius: 8px;
  margin: 10px 25px 45px 25px;
  box-shadow: 5px 5px 15px rgba(0,0,0,0.6);
}

.form-errors ul.has-errors{
  padding:10px 15px;
  border:1px solid #a94442;
  border-radius:8px;
}

.form-errors li {
  list-style: none;
  font-size: 16px;
}

.navbar-dark .dropdown-item.active, .navbar-dark .dropdown-item:active {
  background-color: #343a40;
}
